Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Query Parameters

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Required range: x >= 0
Example:

100

accountId
string
required

The ID of the account to work with.

Example:

"F50091"

startDate
string

Only payments completed (completedAt) on or after this date. Leaves out payments whose completedAt is null.

Example:

"2026-09-01"

endDate
string

Only payments completed (completedAt) on or before this date. Leaves out payments whose completedAt is null.

Example:

"2026-09-30"

status
enum<string>

MATCHED once the payment and a bank transaction have been paired, automatically or by hand.

Available options:
MATCHED,
UNMATCHED
Example:

"UNMATCHED"

sort
enum<string>

Sorts by completedAt. Payments whose completedAt is null sort first ascending and last descending.

Available options:
asc,
desc

Response

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required
limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Required range: x >= 0
Example:

100